# Server Setup and Life

This sums up all steps of maintaining your Evennia game from first installation to production release.

## Installation and running 

```{toctree}
:maxdepth: 2

Installation
Installation-Git
Installation-Docker
Installation-Troubleshooting
Installation-Android
Installation-Upgrade
Installation-Non-Interactive
Start-Stop-Reload
```

## Configuration

```{toctree}
:maxdepth: 2

Settings
Settings-Default
Choosing-a-Database
Channels-to-IRC
Channels-to-Grapevine
Channels-to-RSS
Channels-to-Twitter
```

## Going public 

```{toctree} 
:maxdepth: 2

Evennia-Game-Index
Online-Setup
Client-Support-Grid
Security-Practices
Config-HAProxy
Config-Apache-Proxy

```